Warum kann ich keine mod script Dateien in MC PE 0.14.0 amtivieren?

... komplette Frage anzeigen

1 Antwort

Vllt sind die Mods felerhaft oder nicht für die 0.14 geeignet.

Was möchtest Du wissen?